Subject: Re: Huber Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 00:18:00 -0800 (PST)

Gerald is faxing that document to you.  I am sorry you did not already have 
it.  I exchanged messages with CIG on Wed. but have not talked to them 
directly.  i think they are getting antsy.  What do you think your timing is 
on turning the documents?

P.S.  I want to talk to you about a San Juan deal.  Transwestern is looking 
at an expansion to the California Border from the San Juan Basin.  That could 
be really attractive given the strength we have seen recently.  We could 
provide the downstream market for you at the Border.

Let's Discuss

Mark

	"Brian Stone" <[email-masked]>
	11/30/2000 02:14 PM
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: Re: Huber Documents

Mark,
Has Enron executed a precedent agreement with CIG?  I have an
unexecuted FT agreement between CIG and Enron, but cannot seem to find
the executed precedent agreement.  If you have it please fax to my
attention at 713-871-4541, I'm sure Huber's attorney will want to see it
in his review of the assignment letter.  Thanks.